div.productWrapper {
	overflow:hidden;
	margin-left:155px;
	margin-right:155px;
}
div.productWrapper h1, h2{ font-weight:bold}
div.productCategory {
	height:30px;
	margin-bottom:20px;
}
div.productdata {text-align:justify ;}
div.productdata div.productimg {
	width:248px;
	text-align:center;
}
div.productdata div.productimg img {
	margin-bottom:14px;
	line-height:0;
}
div.productdata div.producttxt {
	line-height:1.5;
	float:right;
	width:410px;
	text-align:justify ;
	margin-bottom:30px;
}
div.productFeatures table.Features {
	vertical-align:middle;
	border-collapse:collapse;
	border:0px;
}

div.productFeatures table.Features tr {
	border:dotted #7ac72e 2px ;
	border-left:0;
	border-right:0;
}
div.productFeatures table.Features tr td.text{
	width:765px;
	padding:5px 20px 5px 170px;
	text-align:justify ;
}
div.productFeatures table.Features tr td.btn{
	width:235px;
	padding:5px 0px 0px 0px;
}
div.productFeatures table.Features tr td.text ul li {color: #7ac72e; list-style:disc;}
div.productFeatures table.Features tr td.text ul li span {
	color: #000000;
	padding-left:-3em;
	text-indent:3em;
}
div.productclick{
    height:17px;
    text-align:center;
    padding:0;
    margin-bottom:40px;
}
.green{
    color:#7ac72e;
    font-weight:bold;
    padding-right:1.5px;
}
div.IoTABshield{
    background-color:#D2ECFA;
    padding:16px;
    text-align:left;
    line-height:1.8;
}
div.IoTABshield ul li, div.Anntena ul li{
    text-indent:-1em;
    padding-left:1em;
    padding-bottom:3px;
}
div.producttxt p.IoTABshieldtxt{
	text-indent:-1em;
	padding-left:2em;
	line-height:1.8;
	padding-top:3px;

}
div ul.TABRAINO li{
    text-indent:-2em;
    padding-left:2em;
    padding-top:2px;
    padding-bottom:2px;
}
div.producttxt h1{padding-top:14px;}
div.kyozai{
    line-height:1.8;
    text-align:justify;
}
div.producttxt div.kitlist ul li{
 list-style:disc;}
#mainWrapper {
	position:relative;
}
div.totop {
	position:absolute;
	top:0;
	right:0;
}
